body {
	color: black; 
	margin: 0; 
	background: #aeb5df url(/images/back.gif) repeat-x top; 
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10.5pt;
}

p {
	text-align: justify;
}

h1 {
	color: #3C3C3C;
	text-shadow: 1px 1px 1px #e1e1e1;
	font-size: 22px;
	margin: 15px 0 15px 0;
	font-weight: normal;
}

h2 {
	color: #2F8017;
	font-size: 18pt
}

.main {
	margin: 0 auto 0 auto; 
	width: 977px; 
	background: url(/images/back-main.gif) repeat-y;
}

.header {
	height: 160px;
}

.content {
	float: left; 
	width: 617px;	
	margin: 0 0 0 30px;
	overflow: hidden;
}

.logo_bottom {
	float: right; 
	width: 317px; 
	height: 69px; 
	margin: 0 0 20px 0;
}

.nav {
	float: right; 
	width: 200px; 
	clear: right; 
	margin: 0 30px 20px 0; 
	overflow: hidden;
}

.bottom_mid {
	height: 30px;
	overflow: hidden;
	clear: both;
}

.footer {
	background: url(/images/back-footer.gif) repeat-y;
	height: 15px;
	overflow: hidden;
}

.bottom_footer {
	height: 13px;
}

A:link, A:visited, A:active { 
	color: #4682B4;
	font-weight: normal; 
	text-decoration: none;
}

A:hover { 
	color: Navy; 
	text-decoration: underline; 
}

.cat {
	color: #2F8017; 
	background: #DAFF8F;
	font-weight: bold;
	padding: 3px 5px 4px 3px;
}